Bug 153820 - HWCERT: Hewlett Packard ProLiant DL320 SCSI (SCSI Models Only) <! IssueTracker 30725 >
HWCERT: Hewlett Packard ProLiant DL320 SCSI (SCSI Models Only) <! IssueTracke...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Hewlett Packard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:19 EDT by David Lawrence
Modified: 2007-04-18 13:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-05 16:19:30 EDT
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: robinson@redhat.com
Cpu Name: X86
Last Touched On: 2004-04-21 15:10:34-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5336
Detail Notes: Intel(R) Pentium(R) III CPU family 1.26Hz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-03-08 09:58:03-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5336
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-02-27 13:59:18-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5336
Detail Notes: Single Channel Wide Ultra2 SCSI/LSI Logic / Symbios Logic (formerly NCR) 53c895a (rev 01)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-27 13:59:45-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5336
Detail Notes: 24x IDE (ATAPI) CD-ROM/Compaq CRN-8241B, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-02-27 14:00:27-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5336
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-02-27 14:03:35-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5336
Detail Notes: Compaq ServerWorks CNB20LE-based Motherboard
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-02-27 14:04:04-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5336
Detail Notes: HP NC3163 Fast Ethernet/Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 08)<br>
Qty:2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-27 14:05:37-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5336
Detail Notes: 128MB - 2GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-02-27 14:06:06-05

Comment 1 David Lawrence 2005-04-05 19:58:10 EDT
Cleaning up duplicates, moving out of the way.

Note You need to log in before you can comment on or make changes to this bug.